body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #144461 url(../images/common/spacer.gif);
}

#container {
	text-align: left;
	width: 197px;
	margin-right: auto;
	margin-left: auto;
	background: #1E638C url(../images/common/spacer.gif);
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
}
#header {
	height: 139px;
	padding-right: 0px;
	margin-right: 0px;
	background: #185173 url(../images/common/spacer.gif);
}
#header a img {
	display: block;
	float: none;
	border: 0px none;
	margin: 0px;
	padding: 0px;
}

#flash, .index_page #flash {display: none;}

#menu {
	list-style: none;
	overflow: auto;
	padding: 0px;
	margin: 0px 0px 14px;
	display: block;
}
#menu li {
	display: block;
	border-left: 1px solid #1C5C82;
	float: left;
	width: auto;
}
.no_border, #menu li.no_border {
	border-width: 0px;
	border-style: none;
}

#menu li a {
	padding: 2px 0px;
	text-decoration: none;
	margin-right: 7px;
	color: #f8f8f8;
	display: block;
	float: left;
	font-size: 82%;
	margin-left: 7px;
	text-transform: capitalize;
}
#menu li a:hover, #menu li a:active, #menu li a:focus {
	color: #FFCC00;
	border-bottom: 2px solid #FFCC00;
	padding-bottom: 0px;
} 
#menu li a#index_pg {
	color: #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	padding-bottom: 0px;
}
h1 {
	font-size: small;
	color: #FFFFFF;
	overflow: auto;
	font-weight: bold;
	margin: 0px 0px 7px;
	padding: 7px 0px;
	border-bottom: 1px solid #669999;
	border-top: 1px solid #336699;
}
h1 strong {
	color: #FFCC00;
	font-weight: bold;
	display: block;
	float: none;
	padding-right: 21px;
}
h2 {
	margin: 0px 0px 7px;
	padding: 7px 0px;
	font-size: 108%;
	color: #FFFFFF;
	font-weight: 300;
	border-bottom: 1px solid #336699;
}

#left_column h2 {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 21px;
	background: url(../images/common/spacer.gif);
	width: 177px;
	font-size: 82%;
}
#left_column h2 strong {
	margin: 0px;
	padding: 0px;
}
#left_column {
	float: none;
	width: 183px;
	clear: both;
	padding-right: 7px;
	padding-left: 7px;
}
#nav {
	margin: 0px;
	padding: 4px 4px 0px;
	list-style: none;
	background: #034166 url(../images/common/spacer.gif);
}
#nav li {
	padding-bottom: 3px;
}
#nav li a {
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	padding: 1px 0px 1px 4px;
	width: 141px;
	margin-right: 8px;
	border-left: 19px solid #FFFFFF;
	font-size: 82%;
	line-height: normal;
	font-weight: 900;
}
#nav li a:hover, #nav li a:active, #nav li a:focus {
	color: #FFCC00;
	border-left: 19px solid #FFCC00;
}

#right_column {
	float: none;
	width: 183px;
	clear: both;
	padding: 17px 7px 14px;
}
#right_column h2 {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #FFFFFF;
}

#right_column p {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: small;
}

#content {
	min-height: 450px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 14px;
}

a img.float_left  {
	border: 1px solid #185173;
	background: #f0f0f0;
	padding: 2px;
	margin-top: 4px;
	margin-right: 21px;
	margin-bottom: 11px;
	float: none;
}
img.float_left  {
	margin-top: 4px;
	margin-right: 35px;
	margin-bottom: 11px;
	float: none;
}
	
img.float_right {margin-top: 4px;
	margin-left: 21px;
	margin-bottom: 11px;
	float: none;}

a img.float_right  {
	border: 1px solid #666666;
	background: #e5e5e5;
	padding: 2px;
	margin-top: 4px;
	margin-left: 21px;
	margin-bottom: 11px;
	float: none;
}

img.promo, a img.promo, img.promo_left, a img.promo_left {
	background: #034166 url(../images/common/spacer.gif) no-repeat 0px 0px;
	height: 225px;
	width: 150px;
	padding: 12px 13px 12px 12px;
	float: none;
	margin: 4px 0px 11px;
	border: 1px solid #f8f8f8;
}
a:hover img.promo, a:hover img.promo_left, a:hover img.float_left, a:hover img.float_right {
	background: #3399FF url(../images/common/spacer.gif);
	border: 1px solid #FFFFFF;
}

#footer {
	min-height: 63px;
	clear: both;
	text-align: right;
	background: #012950 url(../images/common/spacer.gif);
	padding: 0px 10px;
}
#footer ul {
	margin: 0px;
	padding: 3px 0px;
	min-height: 30px;
	list-style: none;
	overflow: auto;
	background: #012950 url(../images/common/spacer.gif);
}
#footer ul li {
	display: block;
	font-size: 108%;
	margin-bottom: 2px;
}
#footer ul li strong {
	display: block;
	color: #FFFFFF;
	float: none;
	font-size: medium;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: left;
	font-weight: 100;
	width: 135px;
}
#footer ul li a {
	text-decoration: none;
	display: block;
	float: none;
	padding: 3px 7px;
	font-size: small;
	color: #CCCCFF;
	margin: 0px;
	border: 1px solid #336699;
	text-align: left;
}
#footer ul li#copyright {
	display: block;
	float: none;
	width: 177px;
	text-align: left;
	padding-left: 0px;
	font-size: x-small;
	padding-top: 3px;
	color: #164A69;
	margin: 0px;
	padding-bottom: 3px;
}
#footer ul li a:hover, #footer ul li a:active, #footer ul li a:focus {
	border: 1px solid #CCCCCC;
	background: #185173;
	color: #FFFFFF;
	padding: 3px 7px;
} 